.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c817.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c923.component_Layout_Table {
margin: 0px; padding: 0;  } 
